
FWG Internal - Bug #23756

FWG: Web App: Data: Master Data: Facing Server error 404 on below mentioned screens.

January 22, 2025 11:13 AM - Palash Tembhurnekar

Status: Closed Start date: January 22, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Facing Server error 404 on below mentioned screens:

1. On Holiday List screen facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

2. On Fund Nav list screen facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found),

GET 

https://staging.firstwaterglobal.com/apis/v1/master-data/fund_navs?offset=0…sortColumns=name&sortDirections=ASC&search

=&industryId=null&isActive=&psu= 404 (Not Found)

3. On Master Company Data screen facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

4. On Master industry Data screen facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

5. On Special Combos Screen facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

6. On Buy Sell Configs facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

7. On live Google Finance Pricing facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

SS Attached

History

#1 - January 29, 2025 01:27 PM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - January 30, 2025 09:43 AM - Palash Tembhurnekar

Verified Server error 404 on below mentioned screens:

1. On Holiday List screen facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not

Found) - Fixed

2. On Fund Nav list screen facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not

Found), GET 

https://staging.firstwaterglobal.com/apis/v1/master-data/fund_navs?offset=0…sortColumns=name&sortDirections=ASC&search=&industryId=null

&isActive=&psu= 404 (Not Found)- Fixed

3. On Master Company Data screen facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg

404 (Not Found)- Fixed

4. On Master industry Data screen facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg

404 (Not Found)- Fixed

5. On Special Combos Screen facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404

(Not Found)- Fixed

6. On Buy Sell Configs facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not

Found)- Fixed

7. On live Google Finance Pricing facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404

(Not Found)- Fixed

Done, marking its as closed

#3 - January 30, 2025 09:44 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Files
Server error 404 on Holiday list screen.png 201 KB January 22, 2025 Palash Tembhurnekar

Server error 404 on Fund - Nav List screen.png 151 KB January 22, 2025 Palash Tembhurnekar

Server Error 404 on Master Company Data screen.png 242 KB January 22, 2025 Palash Tembhurnekar

facing server error 404 on Master industry Data screen.png 166 KB January 22, 2025 Palash Tembhurnekar

Server error 404 on Special Combos screen.png 148 KB January 22, 2025 Palash Tembhurnekar

Server Error 404 on Buy Sell Configs.png 130 KB January 22, 2025 Palash Tembhurnekar

Server error 404 on live google finance pricing.png 197 KB January 22, 2025 Palash Tembhurnekar
